.App {
  text-align: center;
}
th {
  text-align: center;
}
.login_input {
  height: 40px;
  border-radius: 5px;
  margin-top: 10px;
  font-size: 18px;
  margin-left: 10px;
}
.submit_btn {
  padding: 5px 25px;
  background-color: blue;
  color: white;
  border-color: blue;
  border-radius: 5px;
  margin-left: 15px;
}
.submit_btn:hover {
  background-color: white;
  color: blue;
  border-color: blue;
  transition: 0.5s ease;
}
.MuiDataGrid-columnHeaders,
.MuiDataGrid-footerContainer {
  color: black;
  background-color: lightblue;
}
/* .MuiDataGrid-columnHeaderTitleContainerContent,
.MuiDataGrid-cellContent {
  margin: 0px auto;
} */
.css-3ihp42-MuiDataGrid-root .MuiDataGrid-row:hover {
  background-color: lightblue !important;
  transition: 0.5s ease;
}
.MuiTablePagination-displayedRows {
  font-size: 15px !important;
  margin-top: 10px !important;
}
